[Unit]
Description=Metering Service
StartLimitIntervalSec = 0

[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/opt/metered_service.out

[Install]
WantedBy=multi-user.target